Subject: Re: woops! Increasing co2 levels
From: [email-masked]
Date: 14 Jun 1994 22:55:27 GMT
Newsgroups: bionet.plants

In article <[email-masked]> [email-masked] (Dai Bevan) writes:
>Well I must have been thinking about something else
>when I posted about wanting to decrease co2 levels.
>
>I actually want to know the best way to increase the
>enviromental co2 levels around plants in a sealed area,
>not much use reducing the co2 levels.
>
>Thanks again.
>                  Dai Bevan

A low tech way that works for small gas spaces (e.g. culture vessels)
is to use a CO2 buffer.  I used 1.5M KHCO3 /.5M K2CO3 which according 
to Warburg and Krippahl (Z. Naturforsch. 15b, 364-367, 1960) is in 
equilibrium with 2.3 vol% CO2 in the gas phase. 

Good luck

J. Peter Gogarten 
Univ. Of Connecticut
[email-masked]